.module-style.MGH.stickcal {
    border: 100px;
    background-color: rgba(253, 253, 253, 0.78);
    padding: 10px;
    border-radius: 10px;
}

#sunfw_section_bottom {
  margin-top: 0px; 

}

.jsn_promoslider [id*="jsn-themeclassic-jsgallery"] .galleria-info-text {
    background: #00000096 !important;
}


#jsn-themeclassic-jsgallery-aUoYD .galleria-info {
    color: #FFFFFF;
    display: none;
    position: absolute;
    text-align: left;
    bottom: 0;
    width: 100%;
    z-index: 4;
    left: 0;
}
@media (min-width: 992px)
.jsn_promoslider [id*="jsn-themeclassic-jsgallery"] .galleria-info {
    left: calc((100vw - 970px) / 2) !important;
}
.jsn_promoslider [id*="jsn-themeclassic-jsgallery"] .galleria-info {
    background: transparent;
    width: auto !important;
    max-width: 50%;
    top: 100%;
    transform: none;
}